@charset "UTF-8";
/*  Base CSS Start */

:root{
  --main-red:#ea2d48;
  --dark-red:#a01033;
  --main-blue:#31bcb2;
  --dark-blue:#1a6963;
  --light-blue:#4eede1;
  --bg-yellow:#f1ac2e;
  --bg-yellow-dark:#a97618;
  --main-black:#242424;
}
*{margin:0;padding:0;box-sizing: border-box;}
html{font-smoothing: antialiased;-webkit-font-smoothing: antialiased; -webkit-font-smoothing: subpixel-antialiased;  -moz-osx-font-smoothing: grayscale;scroll-behavior: smooth;}
body::-webkit-scrollbar {width:10px;background:#ffffff;}
body::-webkit-scrollbar-track {background-color:#ffffff;}
body::-webkit-scrollbar-thumb {background:var(--main-red);width:4px;border-radius:2px;}

/* Body and Heading Fonts */
body{color:var(--main-black);background:#ffffff;font-style:normal;font-weight: 400; font-size:16px;overflow-x:hidden;font-family: 'Source Sans Pro', sans-serif;}
h1,h2,h3,h4,h5,h6,button,.btn,li,a{font-style:normal;}
h1,h2,h3,h4,h5,h6{font-weight:700;color:var(--main-black);padding:0;margin:0;font-family: 'Source Sans Pro', serif;}
p{color:var(--main-black);font-size:16px;font-weight:400;font-family: 'Source Sans Pro', sans-serif;}
ul li{color:var(--main-black);font-size:16px;font-weight:400;font-family: 'Source Sans Pro', sans-serif;}
a{text-decoration:none;}
a:hover, a:focus,a:active{outline:none;text-decoration:none;}
ul, li{list-style:none;padding:0; margin:0;}
.clearfix:after{content: " ";display: block;clear: both;height: 0;visibility: hidden;}
.section-padding{padding: 50px 0}
.gray-bg{background-color: #f4f4f4}

/*TRANSITION*/
a,button,.static-navbar li a:after,.red-box,.main-btn > a:before,.social-icons a,.search-field .input-group .input-group-text,.blog-box a:after,.blog-box h4,.blog-box{transition: all 300ms ease;-webkit-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;-moz-transition: all 300ms ease;}

/*BUTTON CSS*/
.main-btn .widget .textwidget > a{min-width: 150px;width:auto;min-height: 50px;padding: 10px 15px;display: inline-flex;align-items: center;justify-content: center;background-color: var(--main-blue);color: #ffffff;font-size: 16px;line-height: 20px;letter-spacing: 0.1em;font-weight: 600;position: relative;z-index: 1}
.main-btn > a{min-width: 150px;width:auto;min-height: 50px;padding: 10px 30px;display: inline-flex;align-items: center;justify-content: center;background-color: var(--main-blue);color: #ffffff;font-size: 16px;line-height: 20px;letter-spacing: 0.1em;font-weight: 600;position: relative;z-index: 1;}
/*.main-btn p > a{min-width: 150px;width:auto;min-height: 50px;padding: 10px;display: inline-flex;align-items: center;justify-content: center;background-color: var(--main-blue);color: #ffffff;font-size: 16px;line-height: 20px;letter-spacing: 0.1em;font-weight: 600;position: relative;z-index: 1}*/
.main-btn > a:hover{background-color: var(--dark-blue);}
.main-btn.btn-is-red > a{background-color: var(--main-red);margin-top: 30px;}
.main-btn.btn-is-red .widget .textwidget > a{background-color: var(--main-red);margin-top: 30px;}
.main-btn.btn-is-red > a:hover{background-color: var(--dark-red);}
.main-btn.btn-is-red .widget .textwidget > a:hover{background-color: var(--dark-red);}
.main-btn.btn-is-yellow > a{background-color: var(--bg-yellow);}
.main-btn.btn-is-yellow > a:hover{background-color: var(--bg-yellow-dark);}
/*.main-btn > a:before{background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 10%, rgba(38,38,38,0) 28%, rgba(255,255,255,0) 48%, rgba(255,255,255,0.3) 80%, rgba(255,255,255,0.5) 90%, rgba(255,255,255,0) 100%), url("../images/low-poly-bg.png");background-repeat: no-repeat;background-size: cover;opacity: 0;content: "";display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: -2;border-radius: 5px}
.main-btn > a:hover{border-radius: 5px;background-color: transparent;}
.main-btn > a:hover:before{opacity: 1;}*/

/*BODY CONTENT*/
.body-content h1{font-size: 48px;line-height: 52px;font-weight: 800;margin-bottom: 20px;}
.body-content h2{font-size: 40px;line-height: 48px;font-weight: 700;margin-bottom: 20px;}
.body-content h3{font-size: 32px;line-height: 36px;font-weight: 700;margin-bottom: 20px;}
.body-content h4{font-size: 30px;line-height: 34px;font-weight: 700;margin-bottom: 20px;}
.body-content p{font-size: 16px;line-height: 30px;font-weight: 400;margin-bottom: 20px;}
.body-content p:last-child{margin-bottom: 0}
.body-content.main-btn a{min-width: 250px;margin-bottom: 20px}
.body-content.is-center {text-align: center;}
.body-content.is-center h2 {margin-bottom: 35px;}
.body-content small{font-size: 14px;line-height: 28px;font-weight: 700;margin-bottom: 20px;color: var(--main-red);display: inline-block;}

/*header*/
.navbar{background-color: transparent;}
.topnavbar{background-color: #fff;padding: 0}
.navbar>.container{align-items: center;flex-wrap:nowrap;}
.navbar-nav li:before{display: none;}
.navbar-nav li a.nav-link{font-family: inherit;font-size: 14px;color: var(--main-black);letter-spacing: 0.7px;line-height: 26px;font-weight: 700;text-transform: uppercase;}
.static-navbar{display: block;}
.static-navbar li{display: inline-flex;position: relative;align-items: center;}
.static-navbar li a{padding:15px;position: relative;}
.static-navbar li a:after{content: "";display: block;width: 0;height:4px;position:absolute;left:0;bottom:0;background-color: var(--main-red);}
.static-navbar .dropdown li a:after{display: none;}
.static-navbar li a:hover:after,.static-navbar li a:active:after,.static-navbar li a.active:after{width: 100%}
.navbar-toggler{align-self:center ;}
.navbar-toggler,.navbar-toggler:focus{border: none;outline: none;box-shadow: none;}
.navbar-brand{padding: 0}
.navbar-brand img{max-width: 200px;width: 100%;}

/*side Navbar*/
.hamburger{line-height: 50px;min-width: unset; width: auto;height: 50px;padding: 0;font-size: 1.4rem;margin-left: 20px;display: flex;align-items: center;justify-content: flex-end;background-color:transparent;border: 0;z-index:1110;}
.hamburger-box {width: 24px;height: 24px;display: flex;align-items: center;justify-content: center;   position: relative;}
.hamburger-inner { display: block;top: 50%;margin-top:0px;}
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {width: 24px;height: 3px;background-color: var(--main-black);border-radius: 0px; position: absolute;transition-property: transform;transition-duration: 0.15s;transition-timing-function: ease;}
.scrolled .hamburger-inner,
.scrolled .hamburger-inner::before,
.scrolled .hamburger-inner::after {background-color: #fff;}
.hamburger-inner::before,
.hamburger-inner::after {content: "";display: block;}
.hamburger-inner::before {top: -7px;}
.hamburger-inner::after {bottom: -7px;}
.hamburger.is-active .hamburger-inner {transition-duration: 0.31s;transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);background-color:#fff;}
.hamburger.is-active .hamburger-inner::before {transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;}
.hamburger.is-active .hamburger-inner::after {transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);}
.hamburger.is-active .hamburger-inner {transform: rotate(225deg);transition-delay: 0.12s;    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);}
.hamburger.is-active .hamburger-inner::before {top: 0;opacity: 0;transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;}
.hamburger.is-active .hamburger-inner::after {bottom: 0;transform: rotate(-90deg);transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);background-color:#fff;}

/*navbar sidebar*/
.sidenavBar::-webkit-scrollbar {width:0px;}
.sidenavBar::-webkit-scrollbar-track {background:transparent;}
.sidenavBar::-webkit-scrollbar-thumb {background:transparent;}
.sidenavBar::-webkit-scrollbar-thumb:hover {background: transparent;}
.sidenavBar{width: 500px;position: fixed;height: 100%;right: 0;top: 0;padding: 50px 30px;background-color: #31bcb2;text-align: right;transform:translatey(-130%);transition:all .25s cubic-bezier(.25,.1,.23,1);z-index:1111;overflow:auto;box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 48px;}
.sideNavBar-open{transform:translateX(0);}
.sidenavBar .navbar{display: block;width: 100%;margin-top:60px;direction: ltr;}
.sidenavBar .navbar .navbar-nav{width: 100%;}
.sidenavBar .navbar .navbar-nav li{padding:0;margin:0;border-bottom:1px solid rgba(255,255,255,0.1);text-align: left;display: block}
.sidenavBar .navbar .navbar-nav li a{font-size: 18px;color: #fff;font-weight: 500;letter-spacing:1px; padding: 12px 40px 12px 15px;text-transform: uppercase;text-align:left;display: block;}
.sidenavBar .navbar-nav .dropdown-menu{background-color: transparent;border-radius: 0;border: 0;padding:0 30px;text-align: left;margin-bottom: 15px;margin-top:15px;}
.sidenavBar .navbar-nav .dropdown-menu li{border:0;}
.sidenavBar .navbar-nav .dropdown-menu li a{color: #fff;text-decoration: none;font-size: 15px;padding:10px 0px;line-height:20px;display: inline-block;}
.sidenavBar .navbar .navbar-nav li:hover a{background-color:var(--dark-blue);}
.sidenavBar .navbar .navbar-nav li:hover .dropdown-menu li a{background-color:transparent;}
.sidenavBar .navbar-toggler{position: sticky;top: 0;margin-left: auto;}
.dropdown-toggle{position: relative;}
.dropdown-toggle:after{position: absolute;right: 20px;top: 23px;}

/*onscrollnavbar*/
.navbar_fixed .topnavbar{position: fixed;top:0;left: 0;width: 100%;background:#fff;transform:translateY(0);transition:transform 500ms ease, background 500ms ease;-webkit-transition:transform 500ms ease, background 500ms ease;padding: 0;box-shadow: 0 5px 5px rgba(0,0,0,0.2);z-index:1110;}
.navbar_fixed .sidenavBar .navbar{background-color: transparent;}
.navbar_fixed .hamburger{height: auto}
.navbar_fixed .hamburger.is-active .hamburger-inner::after,
.navbar_fixed .hamburger.is-active .hamburger-inner{background-color: #fff;}
.navbar_fixed .sidenavBar.sideNavBar-open .navbar{margin-top:40px;}
.navbar_fixed .navbar-brand img{max-width: 150px;}
.navbar_fixed .becoming-link{align-self: flex-end;}
.navbar_fixed .becoming-link .box-width{display: none}
.navbar_fixed .static-navbar-container:before{display: none;}
.navbar_fixed .upper-navbar{display: none;}
.navbar_fixed .static-navbar-container .below-navbar:before{display: none}
.navbar_fixed .navbar>.container{align-items: center;}
.navbar_fixed .static-navbar li a{padding: 30px 15px}

/*static navbar*/
.static-navbar .dropdown-menu{position:absolute;min-width: 300px;border: 1px solid rgba(0, 0, 0, 0.15);box-shadow: 0 6px 12px rgb(0 0 0 / 18%);left:0;top:100%;border-radius:0;margin-top: 0}
.static-navbar li ul.dropdown-menu li{display:block;}
.static-navbar li ul.dropdown-menu li:after{display:none;}
.static-navbar li ul.dropdown-menu.show li a{padding:7px 10px;}

.sidenavBar .navbar .navbar-nav li.current-menu-item a {color: #fff !important;}
.navbar-nav > li > .dropdown-toggle:after{display:none}
.static-navbar > li.dropdown:hover > .dropdown-menu {display: block;margin-top: 0}
.sidenavBar .navbar .navbar-nav li {position: relative;}
.sidenavBar span.dropdown-toggle{position: absolute; right: 0;top: 0;width: 50px;height: 50px;padding: 0; display: flex; justify-content: center; align-items: center;cursor:pointer}
.sidenavBar span.dropdown-toggle:after {display: inline-block;margin-left: 0.255em;vertical-align: 0.255em;content: "";border-top: 0.3em solid;border-right: 0.3em solid transparent;border-bottom: 0;border-left: 0.3em solid transparent;}
.sidenavBar span.dropdown-toggle:after {border-top: 0.4em solid #fff;border-right: 0.4em solid transparent; border-left: 0.4em solid transparent;}
.sidenavBar span.dropdown-toggle:after {margin-left: 0;}
.sidebar.body-links.arrow-points > li {border-bottom: 0;}
nav.breadcrumb-sec a {color: var(--main-black);}

.sidenavBar {overflow: unset;}
.sidenavBar .navbar { height: 75vh; overflow-y: auto;}
.sidenavBar .navbar::-webkit-scrollbar {width:0px;background: transparent;}
.sidenavBar .navbar.sidenavBar .navbar:-webkit-scrollbar-track {background-color:transparent;}
.sidenavBar .navbar:-webkit-scrollbar-thumb {background:transparent;width:0px;border-radius:0px;}

.static-navbar-container .below-navbar{position: relative;display: flex;justify-content: flex-end}
.static-navbar-container .below-navbar:before{content:"";max-width: 750px;width: 100%;height: 1px;background-color: #d8d8d8;position:absolute;top: 0;right: 0}

.upper-navbar .widget .textwidget{display: flex;justify-content: flex-end;align-items: center;padding: 10px 0}
.upper-navbar .widget_text .textwidget ul{display: flex;}
.upper-navbar .widget_text .textwidget ul li{margin-left: 16px}
.upper-navbar .widget_text .textwidget > a{margin-left: 20px}
.social-icons a{font-size: 16px;line-height: 35px; color: var(--main-black);width:35px;height: 35px;border-radius: 100%;border: 1px solid var(--main-black);display: inline-block;text-align: center;}
.social-icons a:hover{background-color: var(--main-red); color: #ffffff;border-color: var(--main-red);}
.social-icons a:hover i {
  animation: wiggle 1s ease forwards;-webkit-animation: wiggle 1s ease forwards;
}
@keyframes wiggle {
  30% { transform: scale(1.2); -webkit-transform: scale(1.2);}
  40%, 60% { transform: rotate(-20deg) scale(1.2); -webkit-transform: rotate(-20deg) scale(1.2);}
  50% { transform: rotate(20deg) scale(1.2); -webkit-transform: rotate(20deg) scale(1.2); }
  70% { transform: rotate(0deg) scale(1.2); -webkit-transform: rotate(0deg) scale(1.2); }
  100% { transform: scale(1); -webkit-transform: scale(1); }
}

/*DROPDOWN*/
.dropdown .nav-link{display: inline-block;padding-right: 5px}
.dropdown .dropdown-toggle{display: inline-block;vertical-align: middle;padding-right: 10px;cursor: pointer}
.static-navbar .dropdown:hover ul.dropdown-menu li a{padding:7px 10px;}
.static-navbar .dropdown .dropdown-menu .dropdown-item:hover{background-color: var(--main-red);color: #ffffff}

/*BG-IMAGE*/
.has-bg-image{position: relative;}
.has-bg-image.has-white-grad:before{content: "";display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: linear-gradient(90deg, rgba(255,255,255,0) 25%, rgba(255,255,255,1) 100%);}
.has-bg-image img{width: 100%;height: auto;}
.has-bg-image .has-bg-content{position: absolute;top: 0;left: 0;right:0;margin: auto;height: 100%;width:100%;display: flex;align-items: center;justify-content: center}

/*BANNERSECTION*/
.banner-content{padding: 50px 0;}
.banner-content {text-align: center;}
.banner-content p{font-family:inherit;font-weight: 900;font-size: 65px;line-height: 75px;margin-bottom:40px;}
.banner-content p span{color: var(--main-red);}

.rainbow-line img{width: 100%;display: block;}

/*ABOUT SECTION*/
.float-btn:after{content: "";display: table;clear: both}
.float-btn.main-btn p > a{float: left;margin-right: 25px}
.float-btn-right.main-btn > a{float: right;margin-left: 15px}

/*GFORM*/
.form-style{background-color: var(--dark-red);padding: 30px;text-align: center;}
.form-style h4{color: #ffffff;font-size: 30px;line-height:34px;font-weight: 700;text-align: center;margin-bottom: 20px;}
.form-style form input, .form-style form select, .form-style .gform_wrapper.gravity-theme .gfield input, .form-style .gform_wrapper.gravity-theme .gfield select{width: 100%;display: block;min-height: 50px;height:50px;border: 0;border-radius: 0;margin-bottom: 25px;outline: 0;padding: 10px 15px;font-size: 16px;line-height: 27px;color: var(--main-black);appearance: none;border-radius: 0}
.form-style form input:focus,.form-style form select:focus{border: 0;}
.form-style form select option:first-child{visibility: hidden}
.form-style button, .form-style input[type="submit"], .form-style .gform_button, .form-style .gform_wrapper.gravity-theme .gform_footer input.gform_button{min-width: 150px;width:auto;min-height: 50px;padding: 10px 30px;display: inline-flex;align-items: center;justify-content: center;background-color: var(--main-red);color: #ffffff;font-size: 16px;line-height: 20px;letter-spacing: 0.1em;font-weight: 600;border: 0;}
.form-style button:hover,.form-style input[type="submit"]:hover,.form-style .gform_button:hover{background-color: #ffffff;color: var(--main-red);}
.form-style hr{border-top: 1px solid #fff;opacity: 1;margin: 30px 0}
.form-style .gform_wrapper.gravity-theme .gform_footer {
    border-top: 1px solid #fff;
    margin-top: 10px;
    padding-top: 30px;
}


/*BLUEBOX SECTION*/
.blue-box-section{background-color: var(--main-blue);margin: 50px 0}
.blue-box-section{counter-reset: css-counters 0;}
.blue-box{padding: 10px;text-align: center;width: 100%;height: 100%;display: flex;flex-direction: column;align-items: center;justify-content: center;position: relative;}
.blue-box  *{position: relative;z-index: 1}
.blue-box h2{color: #ffffff;margin-bottom: 40px}
.blue-box h3{color: var(--dark-blue);margin-bottom: 40px}
.blue-box p{color: #ffffff;font-size: 18px;line-height: 26px;}
.blue-box.main-btn a{color: #ffffff;background-color: var(--dark-blue);margin-bottom: 0;margin-top: 20px}
.blue-box.main-btn a:hover{color: var(--dark-blue);background-color: #ffffff;}
.center-box .blue-box{background-color: var(--main-blue);box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);padding: 30px 20px;height: 125%;margin-top: -46px;}
.blue-box{background-repeat: no-repeat;background-size: 100%;background-position: center bottom;}
.center-box .blue-box{/*background-image: url('../images/number-2.svg');*/background-position: right bottom;background-size: 50%}
/*.col-12:first-child .blue-box{background-image: url('../images/number-1.svg')}
.col-12:last-child .blue-box{background-image: url('../images/number-3.svg')}*/

/*SLIDER SECTION*/
.slider-images{padding: 30px 0}
/*.slider-content p{font-size: 20px;line-height: 36px;margin-bottom: 0}*/
.slider-content p {margin-top: 35px;margin-bottom: 0;}
.image-slider img{margin: auto;}
.image-slider .slick-prev:before,.image-slider .slick-next:before{color: var(--main-red);}

/*REDBOX SECTION*/
.red-box{display: block;width: 100%;height: 100%;background-color: var(--dark-red);text-align: center;padding: 50px;position: relative;overflow: hidden;}
.red-box:before{content:"";display:block;width:100%;height:100%;position:absolute;left:-20px;top:70%;z-index:0;opacity:0.5;background-image:url(../images/red-apple-overlay.svg);background-repeat:no-repeat;background-size:60%;}
.red-box *{position: relative;}
.red-box p,.red-box span{color: #ffffff}
.red-box p{font-size: 20px;line-height: 30px;margin-bottom: 40px}
.red-box span{display: block;font-size: 80px;line-height: 120px;font-weight: 900;}
.red-box:hover{box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);transform: translateY(-15px);-webkit-transform: translateY(-15px);}
.red-box:hover:before{animation: apple-jump 2s ease forwards;-webkit-animation: apple-jump 2s ease forwards;}
@keyframes apple-jump {
  0%, 20%, 40%, 70%, 100% {transform: translateY(0);-webkit-transform: translateY(0);}
  10% {transform: translateY(-100px);-webkit-transform: translateY(-100px);}
  30% {transform: translateY(-50px);-webkit-transform: translateY(-50px);}
  50% {transform: translateY(-20px);-webkit-transform: translateY(-20px);}
}
/*FOOTERBANNER*/
.footer-banner .body-content h2{color: #ffffff}
.footer-banner .body-content h4{color: #ffffff;text-align: right;}

/*FOOTER*/
#footer{background-color: #f4f4f4}
.footer-section{text-align: center;padding: 50px 0}
.footer-logo-container{display: inline-block;margin-bottom: 30px;}
.footer-logo-container img{width: 320px;display: inline-block;}
.footer-nav-links{margin-bottom: 30px;}
.footer-nav-links ul li{display: inline-block;}
.footer-nav-links a{font-size: 16px;color:var(--main-black);letter-spacing: 0.1em;font-weight: 700;display: inline-block;padding: 0 15px;}
.footer-nav-links a:hover{color: var(--main-red);}
.footer-social-links li{display: inline-block;}
.footer-social-links li a{margin:0 10px;}

/*COPYRIGHT*/
.copyright-content{padding:20px 0;}
.copyright-section .container{border-top: 0.5px solid rgba(36,36,36,0.6);}
.copyright-content .custom-html-widget{display:flex;flex-wrap: wrap;}
.copyright-content{margin:0 -25px;}
.copyright-content p{font-size: 14px;line-height: 20px;letter-spacing: 0.05em;color: var(--main-black);margin-bottom: 0;font-weight:700;}
.copyright-links{text-align: right}
.copyright-links li{font-size: 14px;line-height: 20px;letter-spacing: 0.05em;color: var(--main-black);display: inline-block;}
.copyright-links a{font-size: 14px;line-height: 20px;letter-spacing: 0.05em;color: var(--main-black);display: inline-block;font-weight: 700;}
.copyright-links a:before{content:"|";padding:0 10px}
.copyright-links li:first-child a:before{display: none;}

/*BREADCRUMB*/
.breadcrumb{margin: 0;padding: 10px 0}
.breadcrumb-item a,.breadcrumb-item{font-size: 14px;font-weight: 400;color: var(--main-black);}
.breadcrumb-item.active,.breadcrumb-item:hover a{color: var(--main-red);}

/*INNERPAGE BANNER*/
.inner-page-banner{background-color: var(--dark-blue);}
.inner-page-banner .banner-content{text-align:left;display: flex;align-items: center;justify-content: space-between;padding: 30px 0}
.inner-page-banner .banner-content p{color: #ffffff;margin-bottom: 0}
.inner-page-banner .banner-content.main-btn a{min-width: 250px;}


/*INNER PAGE SECTION*/
.inner-page-section{padding: 50px 0}
.inner-page-content h1{color: var(--main-red);}
.inner-page-content > div{margin-bottom: 30px;margin-top: 40px;}
.inner-page-content h4{margin-bottom: 10px}
.inner-page-section .inner-page-content ul li{position:relative;display: flex;padding-left: 25px;padding-bottom:15px;}
.inner-page-section .inner-page-content ul li > a{color: var(--main-red);margin-bottom: 0 !important;margin-left: 8px;font-size: 16px;font-weight: 600;}
.inner-page-section .inner-page-content ul li:before {content: '\f101';font-family: 'FontAwesome';font-size: 15px;display: inline-block;position: absolute;font-weight: 700;color: var(--main-red);left: 0;padding-top: 3px;}
.full-width-section .full-width-content ul li{position:relative;display: flex;padding-left: 25px;padding-bottom:15px;}
.full-width-section .full-width-content ul li > a{color: var(--main-red);margin-bottom: 0 !important;margin-left: 8px;font-size: 16px;font-weight: 600;}
.full-width-section .full-width-content ul li:before {content: '\f101';font-family: 'FontAwesome';font-size: 15px;display: inline-block;position: absolute;font-weight: 700;color: var(--main-red);left: 0;padding-top: 3px;}
.inner-page-section .inner-page-content div > h2 {border-left: 8px solid var(--main-red);padding:3px 10px;margin-bottom:0}
.inner-page-content div h2 + p {border-left: 8px solid var(--main-red);margin-bottom: 20px;padding:5px 10px;}
.inner-page-content div h2 + p small{margin-bottom: 0;}
ol.breadcrumb a {color: var(--main-black);}

/*IMAGE FLOAT*/
.has-float-image img{display: inline-block;margin-bottom: 20px;}
.has-float-image:after{content: "";display: block;clear: both}
.has-float-image > div:after{content: "";display: block;clear: both}
.image-is-left img{float: left;margin-right: 16px;}
.image-is-right img{float: right;margin-left: 16px;}

/*POLY LINE OVERLAY*/
.poly-line-overlay{position: relative;}
.poly-line-overlay:before{content: "";display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: url('../images/low-poly-line-overlay.svg');background-repeat: no-repeat;background-size: cover;background-position: center;z-index: 0;opacity: 0.4}
.poly-line-overlay .container{position: relative;z-index: 1}

/*CTA SECTION*/
.cta-section{background-color: var(--main-blue);}
.cta-section .body-content{max-width: 600px;margin: 0 auto;}
.cta-section h2{color: #ffffff}

/*CONTACT BTN*/
.contact-btn a{width: 100%;margin-bottom: 30px}

/*CATEGORY LIST*/
.category-list{margin-bottom: 30px}
.category-list ul,.category-list li{list-style: none;padding: 0;margin: 0}
.category-list ul li{padding: 15px 0;border-bottom: 1px solid #ccc}
.category-list ul li:last-child{border-bottom: 0}
.category-list ul li a{color: var(--main-black);font-size: 20px;line-height: 24px;font-weight: 600;padding-left: 30px;position: relative;}
.category-list ul li a:before{content:"\f5d1";font-family: "Font Awesome 6 Free";font-weight: 900;font-size: 18px;line-height:16px;display: inline-block;position: absolute;left: 0;top:7px;color: var(--main-red);}
.category-list ul li a:hover{color: var(--main-red);}
.category-list ul li a:hover:before{animation: popUp 0.3s ease infinite;-webkit-animation: popUp 0.3s ease infinite;}
@keyframes popUp{
  0%,100%{transform: scale(1);-webkit-transform: scale(1);}
  50%{transform: scale(1.3);-webkit-transform: scale(1.3);}
}

/*SEARCH FIELD*/
.search-field{margin-bottom: 30px}
.search-field .input-group{position: relative;}
.search-field .input-group .form-control{border-radius: 0;border-color: var(--main-black);padding-right: 50px;font-size: 16px;color: var(--main-black);height: 50px}
.search-field .input-group .form-control:focus{box-shadow: none;outline: 0;border-color: var(--main-red);}
.search-field .input-group .input-group-text{position: absolute;right: 0;z-index:5;height: 50px;width: 50px;border-radius: 0;}
.search-field .input-group .input-group-text:hover{background-color: var(--main-red);color: #ffffff;border-color: var(--main-red)}

/*BLOG SECTION*/

.blog-box{display: flex;width: 100%;padding: 0;margin-bottom: 30px}
.blog-box .blog-img{min-width:250px;height: 250px;display: inline-block;margin-bottom: 10px;}
.blog-box img{width: 100%;height: 100%;object-fit: cover;object-position:center;margin-bottom: 0!important}
.blog-box .blog-content{padding: 10px 10px 10px 20px;margin-bottom: 0}
.blog-box .body-content *{margin-bottom: 10px}
.blog-box .blog-content a{display: block;}
.blog-box .blog-content a h4{margin-bottom: 20px}
.blog-box .blog-content small{font-size:16px;line-height: 16px;vertical-align: middle;display: inline-block;color: var(--main-black);}
.blog-box .blog-content small i{color: var(--main-red);padding-right: 10px}
.blog-box .blog-content a:last-child{display:inline-block;color: var(--main-black);font-size: 18px;font-weight: 700;margin-bottom: 0}
.blog-box .blog-content a:last-child:after{content:"\f061";display: inline-block;font-family: "Font Awesome 6 Free";font-weight: 900;padding-left: 10px;}
.blog-box:hover{box-shadow: 0 0 20px rgba(0,0,0,0.25)}
.blog-box .blog-content a:hover{color: var(--main-red);}
.blog-box .blog-content a h4:hover{color: var(--main-red);}
.blog-box .blog-content a:last-child:hover{color: var(--main-red);}
.blog-box .blog-content a:last-child:hover:after{padding-left: 15px;}

/*BLOG INNER PAGE*/
.blog-inner-page h1{color: var(--main-red);}